=== debian/changelog ===
moon-lander (1:0.9.0-6) unstable; urgency=low

  * Rebuild to fix dynamically linked libXxf86dga (closes: #117309)

 -- Peter Joseph <kneecaps@debian.org>  Tue, 30 Oct 2001 23:28:56 +0000

moon-lander (1:0.9.0-5) unstable; urgency=low

  * Rebuilt against new SDL packages (closes: #116462)
  * Changed build-deps to reflect above needs

 -- Peter Joseph <kneecaps@debian.org>  Thu, 25 Oct 2001 13:44:18 +0100

moon-lander (1:0.9.0-4) unstable; urgency=low

  * Added -f to rm moon-lander in debian/rules clean targets to ensure
    build continues regardless of presence of moon-lander binary
    (closes: #109986) 

 -- Peter Joseph <kneecaps@debian.org>  Sat, 25 Aug 2001 11:48:46 +0100

moon-lander (1:0.9.0-3) unstable; urgency=low

  * Moon-lander graphics changed to be GPL and DFSG compliant
    (closes: #105326)
  
 -- Peter Joseph <kneecaps@debian.org>  Thu, 23 Aug 2001 22:59:00 +0100

moon-lander (1:0.9.0-2) unstable; urgency=low

  * Fixed rules to clean moon-lander bin

 -- Peter Joseph <kneecaps@debian.org>  Fri,  3 Aug 2001 13:37:58 +0100

moon-lander (1:0.9.0-1) unstable; urgency=low

  * New upstream version
  * Upstream versioning changed
  * Added profanity warning to description (closes: #104363)
  * Used upstreams new DATAPATH variable to set data location
  * Removed moonlander.bin from source tarball  

 -- Peter Joseph <kneecaps@debian.org>  Wed,  1 Aug 2001 13:47:09 +0100

moon-lander (0.020010709-2) unstable; urgency=low

  * Fixed incorrect binary location

 -- Peter Joseph <kneecaps@debian.org>  Fri, 13 Jul 2001 03:46:46 +0100

moon-lander (0.020010709-1) unstable; urgency=low

  * Initial release 				(closes: #103937) 
  * Hardcoded datapaths into source to allow for sane data location
  * Fixed perms and removed moon-lander bin from source tarball

 -- Peter Joseph <kneecaps@debian.org>  Tue,  10 Jul 2001 23:33:18 +0100

Local variables:
mode: debian-changelog
End:
