=== debian/control ===
Source: moon-lander
Section: games
Priority: optional
Maintainer: Peter Joseph <kneecaps@debian.org>
Build-Depends: debhelper (>> 3.0.0), libsdl1.2-dev (>= 1.2.2-3.1), libsdl-mixer1.2-dev, libsdl-image1.2-dev
Standards-Version: 3.5.2

Package: moon-lander
Architecture: any
Depends: ${shlibs:Depends}
Description: A fun and entertaining game based on the classic moon lander.
 Moonlander is a fun and enjoyable modern graphical version of the
 classic moonlander game. WARNING: Contains one mild profanity.
