=== debian/rules ===
#!/usr/bin/make -f

export DH_COMPAT=3

build: build-stamp
build-stamp:
	dh_testdir

	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	rm -f moon-lander
	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

#A lot easier to do this way as upstream has no idea how to make an install
#	$(MAKE) install DESTDIR=$(CURDIR)/debian/moon-lander
	install -o root -g root -m 755 moon-lander debian/moon-lander/usr/games
	install -o root -g root -m 644 images/*.* debian/moon-lander/usr/share/games/moon-lander/images
	install -o root -g root -m 644 images/backgrounds/*.* debian/moon-lander/usr/share/games/moon-lander/images/backgrounds
	install -o root -g root -m 644 images/kablam/*.* debian/moon-lander/usr/share/games/moon-lander/images/kablam
	install -o root -g root -m 644 sounds/*.* debian/moon-lander/usr/share/games/moon-lander/sounds
	install -o root -g root -m 644 fonts/*.* debian/moon-lander/usr/share/games/moon-lander/fonts



binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
	dh_installman debian/moon-lander.6
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
