## moon-lander 1.0

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 C_FILES=moon_lander.c game_lib.c DT_drawtext.c
 OBJ_FILES=moon_lander.o game_lib.o DT_drawtext.o 
-OUT_FILE=moon-lander
+OUT_FILE=moon-lander.bin
 
 all: game_lib
