=== debian/changelog ===
moon-lander (1:1.0-9) unstable; urgency=medium

  * QA upload.
  * Generate a 64px PNG icon (installed in the hicolor XDG icon theme) from the
    upstream ICO file at build time, so there is no need to ship a static file
    in the Debian packaging
    - add the icoutils indep build dependency
  * Remove the old moon-lander.xpm icon, no more needed since the removal of
    the Debian menu file in 1:1.0-6.
  * Move the permissions fix of the moon-lander-data files in an own
    execute_after_dh_fixperms-indep.
  * Tighten the moon-lander-data dependency in moon-lander.
  * Bump Standards-Version to 4.6.0, no changes required.
  * Remove trailing whitespaces, and empty lines at the ends of changelog, and
    control.
  * Add Rules-Requires-Root: no.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13

 -- Pino Toscano <pino@debian.org>  Sun, 10 Oct 2021 10:33:25 +0200

moon-lander (1:1.0-8) unstable; urgency=medium

  * QA upload.
  * Fix bug in bonus ship calculation. Patch provided by Asher Gordon.
    Closes: #944483.
  * Remove extraneous 'foo' patch from d/patches.
  * Make d/copyright DEP-5 compliant.
  * Include "missing" source for moon-lander.bin.
  * Bump debhelper version to >= 12.
  * Add desktop file keywords.

 -- Imre Jonk <imre@imrejonk.nl>  Sat, 27 Mar 2021 09:38:46 +0100

moon-lander (1:1.0-7) unstable; urgency=medium

  * QA upload.
  * Add fix-crashes-at-startup.patch:
    - Add patch from Artur Rona

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Dec 2017 00:37:13 -0500

moon-lander (1:1.0-6) unstable; urgency=medium

  * QA upload.
  * Set maintainer to the QA team.
  * Make the data package M-A:foreign.
  * Remove the menu file -- there's already a .desktop.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 12 Oct 2017 07:57:17 +0200

moon-lander (1:1.0-5) unstable; urgency=low

  * ack NMU
  * Switch to dpkg-source 3.0 (quilt) format
  * split up patches and add DEP3 headers
  * bump debhelper compat -> 9
  * bump std-ver to 3.9.4, no changes
  * minimize d/rules using dh(1)
  * make lintian happy and remove reference to BSD common-license file
    since it's already fully included in the copyright file
  * fix short description to satisfy lintian
  * fix handling of LDFLAGS for relro hardening
  * Add desktop menu file, thanks Daniel Dickinson, closes: #478927.
  * fix all gcc warnings, closes: #688585.
  * remove versioning from libsdl1.2-dev build-dep as even squeeze
    (oldstable) satisfies it

 -- Joe Nahmias <jello@debian.org>  Tue, 25 Jun 2013 17:10:25 -0400

moon-lander (1:1.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with binutils-gold", added missing link to libm
    (Thanks to Paul Merrill ) (Closes: #555753)
  * Urgency set to medium, rc Bug fix

 -- Meike Reichle <meike@debian.org>  Sat, 03 Dec 2011 11:44:55 +0100

moon-lander (1:1.0-4) unstable; urgency=low

  * Add remaining fuel to score, closes: #347240.
  * When choosing a background, skip anything other than a regular file,
    closes: #418019.
  * moon-lander-data: recommend moon-lander.
  * moon-lander-data: remove obsolete conflict, it's not even available in
    oldstable (sarge).
  * Don't build moon-lander-data in binary-arch target, closes: #304115.
  * Update menu section to comply with new policy: Arcade => Action.

 -- Joe Nahmias <jello@debian.org>  Fri, 10 Aug 2007 00:49:35 -0400

moon-lander (1:1.0-3) unstable; urgency=low

  * Split game data into separate arch-indep pkg, closes: #233416.

 -- Joe Nahmias <jello@debian.org>  Mon,  5 Jul 2004 22:58:14 -0400

moon-lander (1:1.0-2) unstable; urgency=low

  * XPM files are text -- No need to uu{en,de}code.  Thanks Roger Ward!
      - debian/control: Build-deps -= sharutils.
      - debian/rules: remove references to uudecode.
  * debian/control(Std-Ver): 3.6.1.0
  * debian/control: Updated maintainer address.

 -- Joe Nahmias <joe@nahmias.net>  Sun, 28 Sep 2003 23:59:57 -0400

moon-lander (1:1.0-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
      - New maintainer, closes: #182984.
      - Standards-Version ==> 3.5.8.0.
      - Build-deps: added sharutils for uudecode.
  * debian/rules: added CFLAGS handling for std-ver compliance.
  * New files:
      - debian/compat: set to 4.
      - debian/moon-lander.xpm.uue: icon for menu.
      - Makefile.Debian: rewrite of upstream's borked makefile for Debian.

 -- Joe Nahmias <joe@nahmias.net>  Mon, 10 Mar 2003 22:18:18 -0500
