=== debian/control ===
Source: moon-lander
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), libsdl1.2-dev, libsdl-mixer1.2-dev,
 libsdl-image1.2-dev
Build-Depends-Indep:
 icoutils,
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: moon-lander
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, moon-lander-data (>= ${source:Version})
Description: game based on the classic moon lander
 Moonlander is a fun and enjoyable modern graphical version (with
 sound) of the classic moonlander game.  The objective is to land
 your rocketship safely using a limited amount of fuel while
 fighting gravity.

Package: moon-lander-data
Architecture: all
Depends: ${misc:Depends}
Recommends: moon-lander
Multi-Arch: foreign
Description: Data files (sound, images) for moon-lander
 Moonlander is a fun and enjoyable modern graphical version (with
 sound) of the classic moonlander game.  The objective is to land
 your rocketship safely using a limited amount of fuel while
 fighting gravity.
 .
 This package contains only the data files.  Install the moon-lander
 package if you want to play the game.
