=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

override_dh_auto_install:
	true	# Don't call upstream's install.sh

execute_after_dh_install-indep:
	mkdir -p $(CURDIR)/debian/moon-lander-data/usr/share/icons/hicolor/64x64/apps
	icotool -x --index=1 \
	  -o $(CURDIR)/debian/moon-lander-data/usr/share/icons/hicolor/64x64/apps/moon-lander.png \
	  images/moon-lander.ico

execute_after_dh_fixperms-indep:
	find $(CURDIR)/debian/moon-lander-data/ -type f -print0 | \
          xargs -0r chmod 644

%:
	dh  $@
